Security Patch: Joomla 3.4.6 verfügbar
Neuigkeiten

Security Patch: Joomla 3.4.6 verfügbar

In allen Joomla Version (1.5.0 bis einschliesslich 3.4.5) existiert eine bisher unbekannte, als kritisch eingestufte Sicherheitslücke. Ursache des Problems ist eine unzureichende Filterung der Sessiondaten - die Schwachstelle ermöglicht Angreifern, fremden Schadcode auszuführen.

Das soeben veröffentlichte Joomla 3.4.6 Sicherheitsupdate schließt diese Lücke und behebt außerdem zwei weitere moderate Sicherheitsprobleme. Wir raten daher dringend dazu, das Update schnellstmöglich zu installieren.

Wie eingangs bereits erwähnt, sind außer den neueren Joomla Versionen auch ältere Releases, aus den offiziell nicht länger unterstützten Versionszweigen 1.5 sowie 2.5, von der Lücke betroffen. Auch hierfür sind Hotfixes verfügbar, alles weitere hierzu erfährt man auf der eigens hierfür eingerichteten Dokumentationsseite.

wir unterstützen

Coworking Nürnberg

A unique audit tool for Joomla!

Die große Gartenshow der Open-Source-Content-Management-Systeme auf der CeBIT 2013

Take part in the beneficial Joomla Cycling World Challenge.


Impressum | Datenschutz / Copyright © 2016 Joomla User Group Nürnberg. Joomla User Group Nürnberg is not affiliated with or endorsed by the Joomla!® Project or Open Source Matters. The Joomla!® name and logo is used under a limited license granted by Open Source Matters, the trademark holder in the United States and other countries.